/* CSS only for non-phones */
@media screen and (min-width: 768px) {
	
	/* footer-specific stuff */
	html {
	  position: relative;
	  min-height: 100%;
	}
	body {
	  /* Margin bottom by footer height */
	  margin-bottom: 65px;
	}
	.footer {
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	  /* Set the fixed height of the footer here */
	  height: 65px;
	  text-align: center;
	  font-size: smaller;
	}
	
	/* these override the fluid layout for the (fixed-width) ads */
	#rightBannerContainer {
		width: inherit;
		min-width: 244px; /* = 240px + 2*padding2 */
		max-width: 244px;
		min-height: 100%;
		position:relative;
	}
	#leftContent {
		width: calc(100% - 244px);
	}

	.modal-large {
		width: 75%;
	}
}


*{
	/*Override default text size for all of bootstrap*/
	font-size: 13px;
	/*line-height: 1.428;*/
	/*border: 1px solid red;*/
	/*border-radius: 15px ;*/
}

.navbar {
	margin-bottom: 5px; /* override the 20px that bootstrap gives */
}

#foot_links li {
	display: inline;
	margin: 0;
	padding: 0 20px;
}


#logoLink {
	display: block;
	width: 265px;
	height: 96px;
	padding: 0px;
	/*margin-top: 15px;*/
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
	/*border: 1px solid purple;*/
}

#topBanner {
	/*width: 728px;*/
	/*height: 100px;*/
	/*margin-top: 15px;*/
	display:inline-flex;
	/*border: 1px solid black;*/
}

.rightBanner {
	width: 240px;
	height: 120px;
	margin-bottom: 5px;
	border: 1px solid #672e92;
}

.mobileBanner {
	/*width: 240px;*/
	/*height: 120px;*/
	/*margin-bottom: 5px;*/
	display:inline-flex;
	border: 1px solid #672e92;
}

.largeBanner {
	width: 240px;
	height: 240px;
	margin-bottom: 5px;
	border: 1px solid #672e92;
}


.noPadding {
	padding: 0px 0px 0px 0px;
}

.padding1 {
	padding: 1px 1px 1px 1px;
}

.padding2 {
	padding: 2px 2px 2px 2px;
}

.padding3 {
	padding: 3px 3px 3px 3px;
}

.padding4 {
	padding: 4px 4px 4px 4px;
}

.padding5 {
	padding: 5px 5px 5px 5px;
}


.filled {
	/*border:solid 1px black;*/
	background-color: rgba(246, 246, 246, 0.99);
}

.admin_controls {
	float: right;
}

/* content from menu.css */
/* Generated using http://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0 */

.navbar-default {
    background-color: #672e92;
    background-image: url(/images/dark-gradient.png);
    background-size: 100% 100%;
    /*border-color: #f15a13;*/
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fffdbb;
}
.navbar-default .navbar-text {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fffdbb;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #672e92;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #f15a13;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fffdbb;
    background-color: #f15a13;
}
.navbar-default .navbar-toggle {
    border-color: #f15a13;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #f15a13;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ffffff;
}
.navbar-default .navbar-link {
    color: #ffffff;
}
.navbar-default .navbar-link:hover {
    color: #fffdbb;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fffdbb;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fffdbb;
        background-color: #f15a13;
    }
}


#leftContent > .panel, #adminLeftContent > .panel {
	margin-left: -15px;
	margin-right: -15px;
}


/* override the datepicker background colour for disabled dates */
.datepicker table tr td.day.disabled {
	background-color: #eee;
	border-radius: 0;
}

/* allow popovers to be a reasonable width */
.popover {
	max-width: 400px;
}